{
  "PantheonBuild": {
    "PantheonRevision": "1004400-117419\n",
    "PantheonDate": "pet. 29. 08. 2025",
    "PantheonTime": "16:07:34,12",
    "Branch": "origin/paw-angular/prod_initial",
    "Commit": "8f45696ae7702cbc41ea8e8a275dab3e4af2a24b"
  }
}
